@charset "UTF-8";
/* CSS Document */

/*Custom CSS av Steffen McInerney. (C) Copyright Noroff Education 2017*/

/*Assign webfonts Halcyon*/

.Halcyon-Regular {
	font-family: Halcyon-Regular;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-ThinItalic {
	font-family: Halcyon-ThinItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-SemiBold {
	font-family: Halcyon-SemiBold;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-BlackItalic {
	font-family: Halcyon-BlackItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-Thin {
	font-family: Halcyon-Thin;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-SemiBoldItalic {
	font-family: Halcyon-SemiBoldItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-Bold {
	font-family: Halcyon-Bold;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-Black {
	font-family: Halcyon-Black;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-HairlineItalic {
	font-family: Halcyon-HairlineItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-Hairline {
	font-family: Halcyon-Hairline;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-BoldItalic {
	font-family: Halcyon-BoldItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-Light {
	font-family: Halcyon-Light;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-LightItalic {
	font-family: Halcyon-LightItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-Medium {
	font-family: Halcyon-Medium;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-MediumItalic {
	font-family: Halcyon-MediumItalic;
	font-weight: normal;
	font-style: normal;
}
.Halcyon-RegularItalic {
	font-family: Halcyon-RegularItalic;
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6, a, a:hover, a:focus {
    color: #000;
	font-family: 'Halcyon-SemiBold' !important;
}

p {
  font-size: 17px;
  line-height: 1.7em;
  font-family: 'Halcyon-Regular';
  max-width: 652.5px;
}

h2, h3, h4, h5, h6 {
   max-width: 652.5px;
}

body#main {
   font-family: 'Halcyon-Regular';
   font-size: 15px;
}

#content ul li, #content ol li {
  font-size: 17px;
  line-height: 1.7em;
  max-width: 652.5px;
  line-height: 1.7em;
}

#content .contact-category ul li, #content .contact-category ol li {
  max-width: 1140px;
  line-height: 2em;
}

#content .contact-category ul li a, #content .contact-category ol li a {
  margin-right: 20px;
}

#menu, .footer-3 {
    border-top: 3px solid #ff2f02;
}

#menu {
  background: #ff2f02;
  -moz-box-shadow: 0 0px 0px #fff;
  -webkit-box-shadow: 0 0px 0px #fff;
  box-shadow: 0 0px 0px #fff;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #ff2f02;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
    background-color: #fff;
}

#menu .nav a {
  font-size: 16.5px;
  font-family: Halcyon-SemiBold;
  color: #000;
}

#menu .nav .dropdown-menu a{
	font-family: Halcyon-Regular;
}

@media (max-width: 1199px) {
  ul.nav li span.caret {
    display: none;
  }
}

.navbar-default .navbar-toggle {
    background-color: #fafafa;
}

@media (min-width: 768px) and (max-width: 992px) {
.navbar-default .navbar-nav > li > a {
    padding-right: 13px;
    padding-left: 13px;
  }
}

div#slider p  {
  max-width: 1700px;
  margin-left: auto;
  margin-right: auto;
}

.search-button {
   margin-left: 10px;
   margin-top: 18px;
   margin-right: 20px;
}

.search-button .custom p .btn-success {
   background-color: #ff2f02;
   border-color: #fff !important;
   border: 2px solid;
   border-radius: 0px;
   color: #fff;
   margin-top: -2px;
}

.search-button .custom p .btn-success:hover {
   color: #f0f0f0;
   border-color: #f0f0f0 !important;
}

.btn, btn-default, .btn-block {
  border-radius: 0px;
}

.btn-success {
    color: #000;
    background-color: #02ffb7;
    border-size: 0px;
	border-color: #02ffb7;
	border-radius: 0px;
}

.btn-success:hover, .btn-success:focus, .btn-success.focus, .btn-success:active, .btn-success.active, .open > .dropdown-toggle.btn-success {
    color: #000;
    background-color: #02E8A7;
	border-color: #02E8A7;
    border-size: 0px;
}


.dropdown-menu > li > a {
  line-height: 2em;
}

.frontpage .wrapper .services-top {
      margin-bottom: 22px;
}

.frontpage .wrapper .services-top p {
      font-size: 14px;
}


.footer-3 .sm-cr-circle1 {
    background: #ff2f02;
}
.footer-3 .sm-cr-circle2 {
    border: 1px solid #ff2f02;
}

/* Dropdown hover*/
.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
    background-color: #ff2f02;
}

/* Dropdown aktiv

.dropdown-menu > .active > a, */.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ff2f02;
}

/*Table: hindre annenhver grey*/
.table-striped > tbody > tr:nth-child(2n+1) {
    background-color: #fff;
}

.mm-panel a.fa {
  font-size: 2.5em;
}

.mm-panel ul.nav .home-button {
  display: none;
}

.mm-panel .language-switcher ul li {
  float: left;
}

#mm-sidebar .mm-panel .language-switcher ul.mm-list li {
  width: 40px; !important;
}

.mm-panel .language-switcher ul li a {
  display: inline;
}


.mm-panel .language-switcher ul li a img {
  width: 22px;
}

.mm-panel .language-switcher {
  margin-top: 0px;
}


/* Diverse overskrifter */
.content-wrapper .headline h1, .content-wrapper .headline h2, .content-wrapper .headline h3, .content-wrapper .headline h4, .content-wrapper .headline h5, .content-wrapper .headline h6  {
    color: #ff2f02;
}

/* Understrek overskrift */
.headline h4, .page-header h2 {
    border-bottom: 2px solid #000;
}


.language-switcher {
    margin-top: 12px;
}



@media (min-width: @screen-lg-min) {
body {
    margin-top: 95px;
}
}

/*Hindre at innhold forsvinner opp under menyen
body {
   margin-top: 95px;
}*/

@media (max-width: 767px) {
body {
    margin-top: 0px;
}
}


.icon-green {
   background-color: #ff2f02;
   color: #FFF;
}

.icon-circle {
  font-size: 40px;
  padding-top: 5px;
  padding-left: 1px;
}

/*Social icons*/
.social-icons {
  margin-top: 1.1em;
}

.social-icons i {
  margin-right: 3px;
}

.social-icons a {
  color: #cccccc;
  text-decoration: none;
}

.social-icons .facebook-icon:hover, .facebook-icon:focus {
  color: #3b5998;
}

.social-icons .twitter-icon:hover, .twitter-icon:focus {
  color: #00aced;
}

.social-icons .youtube-icon:hover, .youtube-icon:focus {
  color: #bb0000;
}

.social-icons .vimeo-icon:hover, .vimeo-icon:focus {
  color: #1ab7ea;
}

.social-icons .instagram-icon:hover, .instagram-icon:focus {
  color: #517fa4;
}

.social-icons .linkedin-icon:hover, .linkedin-icon:focus {
  color: #007bb6;
}


.social-icons-forside {
  font-size: 1.5em;
}


footer a {
  color: #333;
}

footer a:hover, a:focus {
  color: #808080;
}


/*Tekst pris
.font-green-success {
  color: #5cb85c;
  font-weight: 300;
  font-size: 1.2em;
}
*/


.media-body {
  margin-top: 13px;
  padding-left: 10px;
}

/*Gjelder kun stor og mellomstor skjerm*/
@media (min-width: 992px)  {

/*Avstand ned til breadcrumbs*/
.breadcrumb {
  margin-top: 30px;
  margin-bottom: 0px;
}

/*Mer plass over og under page header*/
.page-header {
  margin-top: 20px;
  margin-bottom: 22px;
}
}


.blog .page-header h2, .blog .page-header h2 span, .page-header h2, .page-header h2 span {
    color: #000;
}

@media (min-width: 992px)  {
.blog .page-header h2, .blog .page-header h2 span, .page-header h2, .page-header h2 span {
  font-size: 1.8em;
}
}


.item-page .page-header h2 {
  font-size: 2.5em;
}

/*Plass mellom artikkelbilde og tekst*/
.item-image {
  margin-bottom: 15px;
}

/*Plassering og farge av testimonials-piler*/
#testiCarousel .carousel-control .icon-prev-next {
  padding-top: 9px;
  color: #ff2f02;
}


#testiCarousel .carousel-control.left, #testiCarousel .carousel-control.right {
  border: 2px solid #ff2f02;
  margin-bottom: 5px;
}

/*Send-knapp i kontaktskjema*/
.message-form .send-btn .btn {
  border-radius: 0px;
}

.send-btn .btn-primary {
  background-color: #ff2f02;
  border-color: #ff2f02;
  color: #fff;
}

.send-btn .btn-primary:hover {
  background-color: #b40000;
  border-color: #b40000;
  color: #fff;
}

.glyphicon {
  margin-right: 10px;
}

/*Gir mer plass over overskriften for isotope layout*/
.isotope .portfolio-item .page-header h3 {
  margin-top: 15px;
  font-size: 1.7em;
}

.hr-small {
    background: url("../images/hr.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin: 10px 0;
}

.logo .navbar-brand img {
  height: 50px;
}

.navbar-default .navbar-brand {
  padding-left: 0px;
  padding-top: 8px;
  padding-bottom: 15px;
  padding-right: 10px;
}


/*Hjem-knappen skjult i navigasjonsfeltet*/
#menu .nav .home-button {
  display: none;
}


footer small {
  font-size: 70%;
}

.contact-category .btn-toolbar .pull-right {
  background-color: #fff;
}

@media (min-width: 992px)  {

.blog-featured .item-title, .blog .page-header h2 {
    min-height: 3.8em;
  }
}
@media (min-width: 1200px)  {

/* tatt vekk ved template 3-5 .blog-featured .item-title,*/
.blog .page-header h2 {
    min-height: 2.6em;
  }
}

/*Fjerner ordert "Detaljer" fra artikler*/
.article-info .article-info-term {
  display: none;
}

.pull-right {
  background-color: #fff;
}

.contact .page-header h2 {
  font-size: 1em;
}

.item-page .item-image {
  width: 100%;
}

.soknad {
  font-size: 1.7em;
  margin-top: 1em;
  margin-bottom: 1em;
  padding-bottom: 1em;
  padding-top: 1em;
}

.soknad small {
  font-size: 0.8em;
}


.navbar-right .dropdown-menu {
    right: auto;
}

/*Styler button group for Joostrap Isotope*/
.joostrap-portfolio .portfolio-nav .btn-group .btn-primary {
  background-color: #ff2f02;
  border: 1px;
  padding: 0px 0px;
  margin-right: 7px;
}

.joostrap-portfolio .portfolio-nav ul.dropdown-menu li {
   /* min-width: 130px; */
  min-width: 10px;
}

div.joostrap-portfolio div.portfolio-nav div.joostrap ul#filters.option-set li.btn a.selected {
    color: #ff2f02;
  background-color: transparent;
}

.joostrap-portfolio .dropdown-menu > li > a:focus, .joostrap-portfolio .dropdown-menu > li > a:hover {
  color: #ff2f02;
}

div.joostrap-portfolio div.portfolio-nav div.joostrap {
  clear: both;
}

.joostrap-portfolio .headline h4 {
  font-size: 3em;
}


@media (min-width: 1200px)  {
  .joostrap-portfolio .isotope .portfolio-element {
    min-height: 350px;
  }
}

@media (min-width: 768px) and (max-width: 1200px)   {
  .joostrap-portfolio .isotope .portfolio-element {
    min-height: 380px;
  }
}

/*Overskrifter nyheter forside og featured article*/
.content-wrapper .headline h4 {
  font-size: 2.1em;
}

.frontpage h1, .frontpage h2, .frontpage h3, .frontpage h4, .frontpage h5, .frontpage h6 {
  color: #000;
}

.recent-work {
  margin-top: 10px;
  margin-bottom: 30px;
}


a:focus {
   outline: 0;
}

.contact-category li {
  list-style-type: none;
}

.contact-category .list-title a {
  font-size: 1.3em;
}

/*Kontakt-profilene*/
.contact .dl-horizontal dd {
  margin-left: 0px;
}

.thumbnail {
    line-height: 0.1;
  max-width: 100%;
}

.contact .thumbnail img {
  max-height: 396px;
  width: auto;
  height: auto;
}

.view-contact .page-header .contact-name {
    font-size: 2.5em;
  }

.view-contact .contact-position {
  font-size: 1.5em;
  margin-bottom: 0.4em;
}

@media (min-width: 768px) {
.contact .thumbnail {
   margin-left: 20px;
}

.contact-position.dl-horizontal {
  float: left;
  clear: left;
}

.contact-address.dl-horizontal {
  float: left;
  clear: left;
}

.contact-miscinfo {
  clear: left;
}

.view-contact .contact-form {
clear: both;
}
}

/*
@media (min-width: 992px) {
.view-contact .page-header {
  float: left;
}
.view-contact .thumbnail {
  margin-top: 2.7em;
  }
}
*/
/*Mindre plass under og over i studietilbud thumbnails*/
.thumbnail .caption {
  padding-top: 0px;
  padding-bottom: 10px;
}


a:hover, a:focus {
  color: #ff2f02;
}


@media (max-width: 991px) {
.search-button {
  display: none;
}
}

.aktuelle-studier h3 a {
  font-size: 0.8em;
  color: #000;
}

.aktuelle-studier {
  margin-top: 1em;
}

/*Thumb studietilbud fÂr mindre overskrift i col-md-3*/
.studietilbud-hovedside .col-md-3 h3 a{
  font-size: 0.8em;
}

/*Instagram-bilder i footer*/
.instagram-feed .instaimages .instaimagecont {
  float: left;
  margin-right: 7px;
  margin-bottom: 7px;
}
.instagram-feed .instaimages .instaimagecont a img {
   border-radius: 5px;
}

.studieinfo h3 {
  margin-top: 1.3em;
}

.studieinfo {
  padding-top: 20px;
}

hr {
  margin: 35px 0;
}

/*Studieinfo i ingressen p fagsider*/
.studieingress-info i {
    display: inline-block;
    height: 1.5em;
    line-height: 1.5em;
    position: relative;
    vertical-align: middle;
    width: 1.5em;
    font-size: 1.6em; /*strrelsen p ikonene*/
}

.studieingress-info p {
  margin-right: 1.3em;
  font-size: 0.9em;
}

@media (min-width: 1200px) {
.studieingress-info p {
  margin-right: 1.5em;
}
}

.studieingress-info {
  margin-bottom: 0.7em;
  margin-top: 1.5em;

}

@media (min-width: 1200px) {
  .studieingress-info p {
     font-size: 1.1em;
  }
}

/*Hovedbilde fagsider*/
@media (min-width: 992px) and (max-width: 1199px) {
  .hovedbilde-fag {
    margin-top: 20px;
  }
}

/*Studiekategorier*/
.studiekategori-forside h3 a, .studiekategori-forside h4 a {
  color: #000;
}

.studiekategori-forside h3 {
  font-size: 1.6em;
}

.studiekategori-forside h4 {
  margin-bottom: 0.4em;
  margin-top: 0.8em;
  font-size: 1.6em;
}

.studiekategori-forside .stud-info-icon {
    display: inline-block;
    height: 1.3em;
    line-height: 1.3em;
    position: relative;
    vertical-align: middle;
    width: 1.5em;
    font-size: 1.3em;
    margin-right: 0.4em;
}

.studiekategori-forside .panel-collapse {
  margin-top: 2em;
}

/*Fikser tabellen p Âdropdown, hindrer at den gr ut over seg selv i mindre strrelser*/
.studiekategori-forside table {
    table-layout: fixed;
}

/*Hindre at social share modulen kommer langt under*/
.nyheter .bottom {
  margin-top: 0px;
}

.news .bottom {
  margin-top: 0px;
}

/*Hindre social share knapper p nyhetsblogg-kategori-sidene*/
.view-category .easy-share-module {
  display: none;
}

.easy-share-module h4 {
  font-size: 22px;
}

/*Tags Nyheter p Research-side*/
.tag-category ul {
  list-style-type: none;
  padding-left: 0px;
}

.tags-header {
  font-size: 38px;
}

.tag-category ul {
  margin-top: 0.6em;
}

@media (min-width: 1200px) {
.tag-category ul li {
  width: 30%;
    float: left;
  }

.tag-category ul li a img {
  max-width: 360px;
}

.tag-category ul .cat-list-row1 {
    margin-left: 1.3em;
     margin-right: 1.3em;
  }
.tag-category ul li h3 {
    font-size: 22px;
  }
}

.tag-category ul li p.lead, .tag-category ul li p {
  font-size: 14px;
  margin-top: 1em;
}


@media (min-width: 992px) and (max-width: 1199px) {
.tag-category ul li {
  width: 30.4%;
    float: left;
}

.tag-category ul li a img {
  max-width: 295px;
}

.tag-category ul .cat-list-row1 {
    margin-left: 1em;
     margin-right: 1em;
  }

.tag-category ul li h3 {
    font-size: 22px;
  }
}

.view-contact h1 {
  display: none;
}

@media (max-width: 991px) {
  .tag-category ul li a img {
  max-width: 362px;
}
}

.related-news {
  margin-top: 1.5em;
}


.testimonial {
  margin-top: 0.6em;
  max-height: 125px;
}

.testimonials .bg {
  background-image: url("/images/noroff/testimonials-forside.jpg")
    /*url("../images/testimonial-bg.jpg");*/
}

/*Overskrifter finn en ansatt kategorisider*/
.staff .contact-category h2, .ansatte .contact-category h2 {
    font-size: 2em;
}

/*Fjerne for mye padding Âmobil og nettbrett*/
@media (max-width: 991px) {
  .container {
    padding-top: 5px;
    padding-bottom: 5px;
  }
}

/*Overskrifter kortkurs collapse-thumbs
.col-md-4 .kortkurs h3 a {
  font-size: 0.8em;
}
*/

.thumbnail ul {
  line-height: 1.5;
}

.tp-caption a {
color:#000;
}

.tp-caption a:hover {
color:#000;
}

/*Tillater at man kan ha class lead p ingresser uten at det forstyrrer blog-view ingress*/
.blog .items-row .lead, .blog-featured .items-row .lead, .joostrap-portfolio .portfolio-item .lead {
  font-size: 16px;
  font-weight: normal;
}

.sok .panel-heading .panel-title {
    font-size: 1.6em;
}

@media (max-width: 991px) {
  .school-icon {
    line-height: 0;
  }
}

/*Google maps som iframe-innlegg. Ikke en del av modulen brukt  studiested-sidene*/
.google-maps {
        position: relative;
        padding-bottom: 35%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }

.google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

/*Studiestart paneloverskrift*/
.studiestart .panel-title {
  font-size: 1.7em;
}

/*Skjuler breadcrumbs mobil*/
@media (max-width: 768px) {
  .nyheter .breadcrumb, .news .breadcrumb {
    display: none;
  }
}


/*Restplass-side*/
.restplasser .panel-heading .panel-title {
  font-size: 24px;
}

.restplasser-artikkel ul {
  padding-top: 0.7em;
  font-size: 1.2em;
  list-style-type: none;
  padding-left: 20px;
}

.restplasser-artikkel ul li a {
  color: black;
}


@media (max-width: 768px) {
  .services-top {
    text-align: left;
  }
  .school-icon {
    padding-top: 1em;
  }
}

/*BILDEGALLERI*/
.bildegalleri .carousel-control {
  padding-top: 27%;
}
.bildegalleri .carousel-caption h3 {
  color: #fff;
}
.bildegalleri .carousel-caption {
  padding-top: 0px;
  background:rgba(0,0,0,0.3);
}

@media (max-width: 767px) {
  .bildegalleri .carousel-caption {
    background: none;
  }
  .bildegalleri .carousel-caption h3 {
    font-weight: 700;
    font-size: 16px;
  }
}

/*MENY farge  skrift*/
.navbar-default .navbar-nav > li > a {
    color: #444;
}

/*Reparerer fagsidene*/
.media, .media-body {
    overflow: hidden;
}

/*Featured articles*/
.frontpage .blog-featured {
  margin-top: 0.5em;
}

.blog-featured.studietilbud {
  margin-top: 2em;
}

.blog-featured .headline h2.item-title {
  font-size: 1.8em;
}

.blog-featured .img-wrapper img {
  padding-bottom: 0px;
}

.blog-featured .item-image {
   margin-left: 0px;
   margin-right: 0px;
}

.blog-featured .items-leading {
  margin-bottom: 1.8em;
}
@media (min-width: 768px) {
.blog-featured .items-leading .headline h2.item-title {
  font-size: 2.79em;
}

.blog-featured .items-leading p.lead {
  font-size: 20px;
}
}


@media (min-width: 767px) and (max-width: 991px) {
  .blog-featured .item p.lead {
    min-height: 5em;
  }
}

/*Testimonials carousel*/

section#carousel {
    padding-top: 25px;
    padding-bottom: 35px;
}

section#carousel .container .row {
    background-image: url("/images/noroff/testimonials-forside.jpg");
}

section#carousel .quote {
    color: rgba(0,0,0,.1);
    text-align: center;
    margin-bottom: 30px;
}

section#carousel .carousel-inner blockquote p {
  font-size: 21px;
}

section#carousel .carousel-inner blockquote p:before {
    content: "\f10d";
    font-family: 'Fontawesome';
    float: left;
    margin-right: 10px;
}

section#carousel h3 {
  text-align: center;
  color: #000;
  margin-bottom: 30px;
  margin-top: 30px;
}

/*-------------------------------*/
/*    Carousel Fade Transition   */
/*-------------------------------*/

#fade-quote-carousel.carousel {
  padding-bottom: 40px;
}
#fade-quote-carousel.carousel .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-inner .active {
  opacity: 1;
  -webkit-transition-property: opacity;
      -ms-transition-property: opacity;
          transition-property: opacity;
}
#fade-quote-carousel.carousel .carousel-indicators {
  bottom: 10px;
}
#fade-quote-carousel.carousel .carousel-indicators > li {
  background-color: #ff2f02;
  border: none;
}
#fade-quote-carousel blockquote {
    text-align: center;
    border: none;
}
#fade-quote-carousel .profile-circle {
    width: 100px;
    height: 100px;
    margin: 0 auto;
    border-radius: 100px;
}
#fade-quote-carousel .profile-circle img {
    border-radius: 50%;
}

.thumbnail {
  padding: 0px;
}

.footer-2 {
  border-top: 6px solid #EDEDED;
}

.footer-1 .navbar {
  display: none;
}

/*Testimonials indicators mobil*/
@media (max-width: 768px) {
.carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 4px;
}
  .carousel-indicators .active {
    width: 20px;
    height: 20px;
    margin: 4px;
}
}

.faktaboks h1, .faktaboks h2, .faktaboks h3, .faktaboks h4, .faktaboks h5, .faktaboks h6 {
  color: #000;
}

.faktaboks a {
  color: #000;
}




/*-------------------------------*/
/*    Studentarbeid fagsider     */
/*-------------------------------*/

.studentarbeid .container {
    margin-top: 20px;
}

/* Carousel Styles */
.studentarbeid .carousel-indicators .active {
    background-color: #fff;
}

.studentarbeid .carousel-inner img {
    width: 100%;
    max-height: 540px
}

.studentarbeid .carousel-control {
    width: 0;
}

.studentarbeid .carousel-control.left,
.studentarbeid .carousel-control.right {
	opacity: 1;
	filter: alpha(opacity=100);
	background-image: none;
	background-repeat: no-repeat;
	text-shadow: none;
}

.studentarbeid .carousel-control.left span {
	padding: 15px;
}

.studentarbeid .carousel-control.right span {
	padding: 15px;
}

.studentarbeid .carousel-control .glyphicon-chevron-left,
.studentarbeid .carousel-control .glyphicon-chevron-right,
.studentarbeid .carousel-control .icon-prev,
.studentarbeid .carousel-control .icon-next {
	position: absolute;
	top: 45%;
	z-index: 5;
	display: inline-block;
}

.studentarbeid .carousel-control .glyphicon-chevron-left,
.studentarbeid .carousel-control .icon-prev {
	left: 0;
}

.studentarbeid .carousel-control .glyphicon-chevron-right,
.studentarbeid .carousel-control .icon-next {
	right: 0;
}
/*
.studentarbeid .carousel-control.left span,
.studentarbeid .carousel-control.right span {
	background-color: #000;
}*/

.studentarbeid .carousel-control.left span:hover,
.studentarbeid .carousel-control.right span:hover {
	opacity: .7;
	filter: alpha(opacity=70);
}

/* Carousel Header Styles */
.studentarbeid .header-text {
    position: absolute;
    top: 80%;
    left: 1.8%;
    right: auto;
    width: 96.66666666666666%;
    color: #fff;
}

.studentarbeid .header-text h3 {
    color: #fff;
}

.studentarbeid .header-text h2 {
    font-size: 40px;
}

.studentarbeid .header-text h2 span {
    background-color: #2980b9;
	padding: 10px;
}
/*
.studentarbeid .header-text h3 span {
	background-color: #000;
	padding: 15px;
}*/

.studentarbeid .btn-min-block {
    min-width: 170px;
    line-height: 26px;
}

.studentarbeid .btn-theme {
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
    margin-right: 15px;
}

.studentarbeid .btn-theme:hover {
    color: #000;
    background-color: #fff;
    border-color: #fff;
}

.studentarbeid .carousel-control .glyphicon-chevron-left, .studentarbeid .carousel-control .glyphicon-chevron-right, .studentarbeid .carousel-control .icon-prev, .studentarbeid .carousel-control .icon-next {
    width: 60px;
    height: 60px;
    margin-top: 0px;
    font-size: 30px;
}

.studentarbeid .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
    margin-left: 0;
}

.studentarbeid .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev {
    margin-right: 0;
}

.studentarbeid {
  margin-bottom: 3em;
}

.studentarbeid p.fotokredit {
  text-align: right;
  padding-top: 2em;
}

@media (max-width: 767px) {
  .studentarbeid p.fotokredit {
      padding-top: 0em;
  }

}

.studentarbeid p.fotokredit a {
  color: #fff;
}

/*END STUDENTARBEID*/

.student-testimonial {
  margin-top: 2em;
}

.slider-studieside {
  margin-bottom: 3em;
}

@media (max-width: 767px) {
  .slider-studieside {
  margin-bottom: 1em;
}
}

/*SLIDER STUDIESIDER INFOFELT*/

.slider-info p {
  text-align: center;
  font-weight: 500;
  text-shadow: 2px 2px 5px #000;
  font-size: 20px;
}

.slider-info i {
  margin-left: 1em;
  margin-right: 0.3em;
}


.parentid-121 h1, .parentid-149 h1, .parentid-290 h1 {
  font-size: 64px;
}

@media (max-width: 767px) {
  .parentid-121 h1, .parentid-149 h1, .parentid-290 h1 {
  font-size: 32px;
}
}




@media (min-width: 767px) and (max-width: 991px) {
  .parentid-121 h1, .parentid-149 h1, .parentid-290 h1 {
  font-size: 48px;
}
}

blockquote {
  font-family: 'Halcyon-MediumItalic';
  font-size: 28px;
  line-height: normal;
  border-left: 0px;
  padding-left: 30px;
  padding-top: 12px;
}

blockquote small {
  font-family: 'Halcyon-Light';
  font-size: 16px;
  font-style: normal;
  text-align: right;
}

#carousel blockquote small {
   text-align: center;
}

blockquote:before {
    display: block;
    padding-left: 10px;
    content: "\201C";
    font-size: 80px;
    position: absolute;
    left: -10px;
    top: -10px;
    color: #ff2f02;
}

#carousel blockquote:before {
    display: none;

}

@media (max-width: 767px) {
  blockquote {
    font-size: 24px;
  }
  blockquote small {
    font-size: 16px;
  }
.parentid-121 blockquote, .parentid-149 blockquote, .parentid-290 blockquote {
    padding-left: 0px;
    padding-top: 40px;
  }
}
/* p nyhetssider */
.parentid-121 p, .parentid-149 p, .parentid-290 p {
  max-width: 652.5px;
    font-size: 17px;
}

.parentid-121 h3, .parentid-149 h3, .parentid-290 h3 {
  max-width: 652.5px;
}

.parentid-121 .lead, .parentid-149 .lead, .parentid-290 .lead {
    font-size: 26px;
}

.parentid-121 .p.img_caption, .parentid-149 p.img_caption, .parentid-290 p.img_caption {
    font-size: 13px;
}

@media (max-width: 767px) {
  .parentid-121 .lead, .parentid-149 .lead, .parentid-290 .lead {
  font-size: 22px;
}
}

@media (max-width: 767px) {
  p.lead {
  font-size: 20px;
}

.parentid-121 .p.img_caption, .parentid-149 p.img_caption, .parentid-290 p.img_caption {
    font-size: 12px;
}
}

@media (min-width: 991px) {
h1.landingssider {
  font-size: 4em;
}
}
@media (min-width: 991px) {
h1 {
  font-size: 46px;
}
h1.page-header {
  margin-top: 30px;
}
}

.frontpage .services-top h3.black a {
  color: #000;
}

#mm-sidebar li > a.home-button {
  display: none;
}

/*Farge Chevron ikon i collapse-menyer*/
.icon-down {
  color: #bdbdbd;
}

h3.panel-title {
  font-size: 20px;
}

.footer-2 p {
  font-size: 14px;
}

.embed-responsive {
  margin-bottom: 1em;
}

div.icons {
  display: none;
}

.kontakt-april button {
  margin-bottom: 0.5em;
}

.kontakt-april a:hover button {
  text-decoration: none;
}

.nounderline:hover {
  text-decoration: none;
}

.kontakt-april .lead li {
  list-style-type: none;
}

.face-button {
  color: #fff;
  background-color: #3b5998;
}

.face-button:hover {
  color: #fff;
  background-color: #28437c;
}

.kontakt-april .btn-lg {
  font-size: 22px;
}

#strapline .module-content {
  text-shadow: unset;
}

#strapline {
  background: #f1f1f1;
}

#strapline h1.page-header, #strapline h3, #strapline p.lead {
  text-align: center;
}

.studieinfo .btn-success {
  font-size: 26px;
  padding: 0.7em;
}

/*
.com_breezingforms div span {
  visibility: hidden;
}

.com_breezingforms #bfSubmitButton {
  display: visible;
}*/

.sokeknapp-forside {
  text-align: center;
}

.sokeknapp-forside .module-content {
  min-width: 270px;

}

#strapline .module-content {
  margin-bottom: 5px;
  padding-bottom: 5px;
}


/*Fjerner publisert datoartikler. Kun ment for sommeren ved resirkulering av artikler
dl.article-info dd.published {
  display: none;
}
*/

.com_contact span.badge-info {
  display: none;
}

div.mod-languages ul.lang-inline li.lang-active {
  display: block;
}

/* DASHBOARD SIDE CYFE - FJERNER ELEMENTER */
.itemid-366 .main-header, .itemid-366 .footer-1, .itemid-366 .footer-2, .itemid-366 .breadcrumb, .itemid-366 .footer-3 {
  display: none;
}

.tp-revslider-mainul .tp-revslider-slidesli .tp-caption.fullscreenvideo {
left: 0px !important;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #ff2f02;
	border: none;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}

.navbar-toggle .icon-bar {
	width: 35px;
	height: 5px;
}

.mm-menu.mm-light {
    background: #ffff !important;
    color: rgba(0, 0, 0) !important;
}

@media (max-width: 767px) {
	.nav {
    background: #fff;
	}
}

@media (max-width: 480px) {
	.nav li {
	text-align: left;
}
	}

.mod-languages ul.lang-inline li a img {
   /* box-sizing: border-box;
    border: 1px solid rgb(255, 255, 255);  */
	box-shadow: 0px 0px 3px #fff;
}

div.mod-languages li.lang-active {
    margin-bottom: -4px;
}


@media (max-width: 768px) {
  .elevator-pitch h3 {
    font-size: 20px;
  }
}

.main-page-2017 {
  margin-top: 40px;
}

  .elevator-pitch h3 {
  font-family: 'Halcyon-Regular' !important;
  line-height: 1.3;
}

.forside-knapp .btn-default {
  margin-top: 15px;
  margin-bottom:20px;
  min-height: 65px;
  font-size: 25px;
}



.fremhev-tekst {
  font-size: 24px;
  line-height: 1.5em;
  font-family: halcyon-medium;
  margin-top: 30px;
  margin-bottom: 30px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus, .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    color: #000;
}

.well {
  border-radius: 0px;
  box-shadow: inset 0 0px 0px rgba(0,0,0,.05);
}

/*Fjerner søkefelt på kontakt finn en ansatt*/
.contact-category fieldset.btn-toolbar {
  display: none;
}


/*RESTPLASSER NY PROFIL 2018*/

.restplasser-artikkel .panel {
  border-radius: 0px;
}

.restplasser-artikkel .panel .panel-heading {
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  color: #000;
}

/*SUCCESS - GREAN*/

.restplasser-artikkel .panel-success {
 border-color: #01B946;
}

.restplasser-artikkel .panel-success .panel-heading {
  background-color: #01B946;
}

/*SUCCESS - YELLOW*/

.restplasser-artikkel .panel-warning {
 border-color: #FFDF02;
}

.restplasser-artikkel .panel-warning .panel-heading {
  background-color: #FFDF02;
}

/*DANGER - RED*/

.restplasser-artikkel .panel-danger {
 border-color: #ff2f02;
}

.restplasser-artikkel .panel-danger .panel-heading {
  background-color: #ff2f02;
}

.itemid-366 dd.published {
  float: right;
}

.itemid-366 div.item-image {
  padding-bottom: 0px;
}

.itemid-366 div.img-wrapper img {
  margin-bottom: 0px;
  padding-bottom: 0px;
}

.itemid-366 div.headline {
  border-bottom: 0px;
}

.itemid-366 p.lead {
  display: none;
}

body.view-contact span.jicons-icons {
  display: none;
}
